/.sbtserver
/exports
/index
/RUNNING_PID
/logs/
/project/*-shim.sbt
/project/project/
/project/target/
/target/
/**/target/
/.credentials
/.idea/
target/
/loader.log
/load_failures.txt
.store/
src/test/.DS_Store
src/test/resources/.DS_Store
src/test/resources/data/wiktionnaireSpec/frwiktionary-latest-pages-articles.xml
src/test/resources/data/wiktionnaireSpec/frwiktionary-20191020-pages-meta-current.xml
*.log
src/test/resources/data/
src/test/resources/data/rdf/
src/test/resources/data/GrandDictionnaireTerminologique-Québec_liste-a-importer-dans-DDF-2020 - Liste.csv
src/test/resources/data/test-GDT.csv
src/test/resources/data/test-GDT.numbers